/*@media (max-width: 1200px){
	.goods_list {
	    margin: 0 -15px;
	}	
	.goods_list .wrap-card {
		padding: 15px;
	}
}

@media (max-width: 767px){
	body._fixedMobileHeader{
		padding-top: 81px;
	}
	body._fixedMobileHeader #header {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  z-index: 1000;
	  transform: translate3d(0, 0, 0);
	  -webkit-transform: translate3d(0, 0px, 0);
	  -moz-transform: translate3d(0, 0px, 0);
	  transition: all 0.3s ease;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	}
	body._fixedMobileHeader #app-header{
		position: relative;
		z-index: 10000;
	}
	body._fixedMobileHeader #header {
	    padding: 12px 15px 8px;
	    box-shadow: none;
	}
	body._fixedMobileHeader #header._fixedMobile{
		box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
	}
	body._fixedMobileHeader #header .head .center .logo img {
	    width: 230px;
	}
	body._fixedMobileHeader #header .head .center {
	    padding-top: 6px;
	}
	body._fixedMobileHeader .bottom-head {
	    margin-top: 1px;
	}
	body._fixedMobileHeader .bottom-head-item {
	    font-size: 15px;
	    margin: 0 -5px;
	}
	body._fixedMobileHeader .bottom-head-item__col._img img {
	    max-width: 21px;
	}
	body._fixedMobileHeader .bottom-head-item__col {
	    padding: 0 3px;
	}
	body._fixedMobileHeader .bottom-head-item__col._img{
		padding-top: 1px;
	}
}

@media (max-width: 560px){
	body._fixedMobileHeader {
	    padding-top: 77px;
	}
	body._fixedMobileHeader #header {
	    padding: 7px 15px 0;
	}
	body._fixedMobileHeader #header .head .center {
	    padding-top: 0;
	}
	body._fixedMobileHeader #header .head .center .logo img {
	    width: 140px;
	}
	body._fixedMobileHeader .bottom-head {
	    margin-top: 4px;
	}
	body._fixedMobileHeader .bottom-head-item {
	    font-size: 14px;
	    padding: 5px 15px 4px;
	}
	body._fixedMobileHeader .bottom-head-item__col._img img {
	    max-width: 16px;
	}

}*/





@media (max-width: 767px){

}

@media (max-width: 560px){

}